Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 03:02:31 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have raised a request for return of an item from order number 9591718759. The courier tried to reach me on Saturday but since I wasn't at home he said he will pick up the item on Monday. It is now the  end of the week and no News from the courier who claims they tried several times to reach me but I wasn't answering my phone which is not true .they have tried just one time to contact me and never again. I have chatted yesterday with one of ur agents who promised to update me with the delivery status via email in 24 hours but still no one bothered to contact or update me. Please escalate this and raise a complain on my behalf.please also update on the return pick up https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095761